Introducing Secure Storage Pro

Secure Storage Pro - reliability is the key!

What is Secure Storage Pro?

Secure Storage Pro is a program that protects private and confidential data from unauthorized access. The program is a reliable and easy-to-use tool that encrypts your confidential data using encryption standards set by the US Department of Defense. Do you want to be absolutely sure your data is always protected? Do you want to have your files encrypted without any drawbacks like hindering access to them? Get Secure Storage Pro, a virtual disk utility that encrypts data on the fly. Place all your confidential data (files, folders, documents, pictures, e-mails, etc) onto a virtual disk and set the password. Only the password bearer will be able to access data; the others won't even know it's there!

Secure Storage Pro provide transparent access from any application.

Virtual disk technology was invented by KGB, FBI and CIA computer specialists (separately) who found the way to hide the contents of a disk and encrypt it. Now Secure Storage Pro allows you to use this technology with some minor improvements for your own benefit. The only other alternative is compressing and/or encrypting files with a password. But then you'll have to decompress and decrypt a file each time you want to access it. Secure Storage Pro provides a much more convenient solution - virtual secure disk. You can keep your letters, databases, private information in the encrypted form on your hard drive, removable media, CDs and DVDs, floppies or network disks.

Secure Storage Pro - not a single extra effort.

Since all encryption processes are transparent to other applications installed in your operating system, you don't have to change the way you work. Simply store all your critical data on a virtual encrypted disk. It will look like just another disk and you can make it disappear in one click. That data won't be available to anyone but you. If you need it, simply enter your password and the disk becomes accessible once again. Secure Storage Pro stores all disk contents inside a single encrypted file that can be easily transferred to another computer or copied (to make a backup copy). Since all contents are encrypted, no person who does not know password will be able to access the data.

Secure Storage Pro protects your e-mail.

For example, you can move all your e-mails to a virtual encrypted disk. Simply enter your password to give your e-mail client access to your correspondence. Then, send and receive your messages as usual. After you are done (or if your PC is idle for a long period of time) the data will be encrypted again. If anyone launches your e-mail client, they won't see any encrypted messages, let alone being able to read them. It's a smart idea to keep all personal information there too. It's no secret that crooks want to know your Social Security Number, bank accounts, credit card numbers. If they get their hands on that data - you are in for a lot of problems that may cost you thousands of dollars. Don't risk it. Store this data only with Secure Storage Pro.

Secure Storage Pro a must have for portable computers

Secure Storage Pro should be a mandatory utility for all traveling business people who have valuable information stored in their laptop computers. Every year over 4000 portable computers get lost or stolen in the US alone. Don't let strangers have access to your confidential data, financial reports and other sensitive documents. Prevent industrial espionage and attempts to access your data illegally with Secure Storage Pro.

Secure Storage Pro - it's the best shield from hackers

Nowadays, 9 out of 10 computers are connected to the Internet by various means. Some are accessible from outside 24 hours a day. The instances of hackers infiltrating corporate networks and home PCs are so numerous that no one can guarantee hacker is not looking through your files right now. Secure Storage Pro protects you, because what can't be seen can't be found. If you leave your PC on and connected to the Internet, after some idle time virtual disk will disappear. Plus, you can hide your virtual disk every time you connect to the Internet. Remember, since data is encrypted on the fly, there is no way to intercept or copy your files stored on a virtual disk.

Secure Storage Pro is ideal for home and office.

Secure Storage Pro did not come from nowhere. We analyzed existing security solutions and created the one that takes the best from rivals. Secure Storage Pro is an ideal solution (and we are not afraid to say so), the fastest and the most secure among the ones freely available on the market. You'll be impressed by its straightforward interface too. Download your FREE trial copy now and see how easy it is to use Secure Storage Pro.


System Requirements

  • Software Requirements:

    • - Windows 2000/XP/2003 Server


License

Secure Storage Pro (R) version 1.x
Copyright (c) 2004 Rayslab, LLC.
All rights reserved.

Software License

PLEASE READ THIS SOFTWARE LICENSE AGREEMENT "LICENSE" CAREFULLY BEFORE INSTALLING THE SOFTWARE. BY INSTALLING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, YOU ARE NOT AUTHORIZED TO INSTALL THIS SOFTWARE.

1. License.
The software and any images accompanying this License whether on disk, in read only memory, or on any other media are licensed, not sold, to you by AUTHOR. YOU OWN THE MEDIA ON WHICH THE SOFTWARE IS RECORDED BUT AUTHOR RETAIN TITLE TO THE SOFTWARE. Software in this package and any copies that this License authorizes you to make are subject to this License.

2. Permitted Uses and Restrictions.
This License allows you to install and use the unregistered version of Software for a reasonable period of time for the purpose of determining whether Software is suitable for your needs. The use of full version of Software requires registration.
Except as permitted by applicable law and this License, you may not decompile, reverse engineer, disassemble, modify, rent, lease, loan, distribute, create derivative works from the Software or its component or transmit the Software over a networks.
A limited license is granted to all registered and unregistered users, webmasters, owners of distribution systems, BBS etc to copy and distribute unregistered Software only for the trial use of others, subject to the above limitations, and also the following:
Software and all of its release files must be copied in unmodified form, complete with the file containing this license information.
Your rights under this License will terminate automatically without notice from AUTHOR if you fail to comply with any term(s) of this License.

3. Disclaimer of Warranty on AUTHOR.
Secure Storage Pro IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

4. Complete Agreement.
This License constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings regarding such subject matter. No amendment to or modification of this License will be binding unless in writing and signed by AUTHOR.

Rayslab, LLC.
http://www.secure-storage-pro.com


How to install

  • Use the following steps to install Secure Storage Pro.

    • - If you've downloaded the self - extracting installation package named secure-storage-pro.exe just execute it and follow the setup instructions.

    • - After the succesful installation run the program from new "Secure Storage Pro" program group.

Related topic:
How to uninstall.


How to uninstall

Use the following steps to uninstall Secure Storage Pro.

  • - Choose Settings -> Control Panel from the Start menu

  • - Open "Add/Remove" applet

  • - Select Secure Storage Pro item and click "Add/Remove" button.

or

  • - Choose Programs -> Secure Storage Pro -> Uninstall Secure Storage Pro from the Start menu

  • - Follow the uninstall instructions.


Quick start

After launch Secure Storage Pro it will display all startup categories in a tree pane on the left and list of all programs will be listed in a second pane on the right. You can display your automatically starting programs by clicking on one of startup categories on the tree.

You can add a program to category using File | Add program in the main menu. Also you can add program by right click muse on right panel and select 'Add' menu item.

To remove a program, selecte program which you wnat delete and choose File | Delete in the main menu. Also you can add program by right click muse on right panel and select 'Del' menu item. When a program is removed from the list, it's not deleted physically. You need to uninstall it to remove from the hard disk.

To change the program name, path, command line parameters or startup categories select program and choose File | Properties.

All menu item dublicate on toolbar and you can press 'Add', 'Del', 'Properties' button for afore-mentioned action.

If you want to keep the program in the list, but temporary disable it from automatically starting, uncheck the program in the list.

You can stop actually runnig program (start actually stoppped) by select following menu item (File|Run or File|Stop) or press button on toolbar.

When you make changes to the current configuration, Advanced StartUp Manager not apply it immediately. For applying you must press 'Apply' button.


How to create a new container

Please start program and click [image] button on the toolbar. Or choose File -> New from main menu. Secure Storage Pro will display following dialog:

The "Name" field contain name of your container. It's just for your infomation.

The "Container" field containg filename of your container and path to this file. Click "Browse..." button and choose folder and filename on your disk.

The "Size" field is size of your container. You can set size in Megabytes or Gigabytes.

The "Algorithm" field indicate encryption algorithm which will be use to encrypt your container. If you don't know which you must set please choose RIJNDAEL(AES)

The "Key" field choose algorithm for key generation. Now available only SHA-1 algorithm.

The "Mount as drive" field choose Letter of logical drive, which your container will be use. Please note that this letter must be free on your computer.

In the "Password" field you must set your password for this container. Please remember that this password must be 8 symbols or more and contain letters and numerals. Don't forget your password, without this password you not be able to open your files!

When pressed the "Fill cantainer by random data" checkbox program will create new container and fill all space with random data.

When pressed the "Mount and format now" checkbox program will automatically execute Format Disk dialog and after sucessful formatting will mount container as system drive.

After filling all data press "Create" button and follow instructions.


How to change properties of container

If you want change properties of your container you must Unmount disk before by pressing [image] button on the toolbar or by choosing File -> Unmount from main menu.

Then click [image] button on the toolbar. Or choose File -> Properties from main menu. Secure Storage Pro will display following dialog:

You can change the "Name" field contain name of your container. It's just for your infomation.

You can change the "Container" field which contain filename of your container and path to this file. Click "Browse..." button and choose new folder and filename on your disk.

You can change the "Mount as drive" field which contain Letter of logical drive, which your container will be use. Please note that this letter must be free on your computer.

In the "Password" field you can change your password for this container. Please remember that this password must be 8 symbols or more and contain letters and numerals. Don't forget your password, without this password you not be able to open your files!

After filling all data press "Ok" button and changes will be made.


Options

For changing options of program choose Tools -> Options from main menu. Secure Storage Pro will display following options dialog:

The "Name" field contain name of your container. It's just for your infomation.

The "Automatically load this program at system startup" checkbox allow Secure Storage Pro control panel start with windows startup.

The "Defaul settings for new container" set default setting for each new containr which you will create. This filed have same functionally as Create New Container dialog.

After filling all data press "Ok" button and options will be saved.


Upgrade

If you are a registered user of Secure Storage Pro you may upgrade at no charge to newer minor release. Just download the latest shareware release of Secure Storage Pro (Version must have an alike major version number as your) and install it without uninstalling the previous version. This will preserve your registration. If the registration code is no longer present on your system just re-enter it like the first time and restart the program.

If you are a registered user of Secure Storage Pro you may discount upgrade to newer major release. Please contact us for more info.

Related Topics:
Technical Support


Contact us

Contact information

We always value your input. Please send us your suggetions and feedbacks.

You can reach us at following:

  • E-Mail:

    • - Technical support: tech.support@secure-storage-pro.com

    • - Sales department: sales.dep@secure-storage-pro.com

  • Internet:

    • - Main website: http://www.secure-storage-pro.com


Registration

For normal usage you should purchase full version of Secure Storage Pro

  • Full Version Benefits:

    • - Unlock code and instructions will be delivered immediately after ordering

    • - Trial dialog reminder will never popup again

    • - The software will function always (instead of 30-days limited trial version)

    • - Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.0 version to 2.0 version);

    • - Free e-mail technical support

    • - Discounts for other our products

Price list

Quantity | Price per unit | Registration Link
Single user license | $79 (USD) | Purchase on-line
2 - 9 licenses | $59 (USD)
10+ licenses | $49 (USD)

Prices are subject to change without notice. Please check out the Secure Storage Pro official home page at http://www.secure-storage-pro.com for latest price information.

For purchasing full version of Secure Storage Pro you should go to:

  • - http://www.secure-storage-pro.com/order.html

and choose one of the several methods for registration:

  • - Online ordering

  • - Phone & fax orders

  • - Paying by Check via Postal Mail

You may buy the license using Online Registration via Secure Server. If you do not wish to use Online Ordering, you may use the following alternatives: Telephone , Fax , or mail in your payment.

After the payment has been received, you will get your own registration code.


Technical Support

  • Before you contact us, please do the following:

    • 1. Look at the help file: it may already contain an answer to your question. A lot of people ask us something like "how do I...", even though the complete information is there.

    • 2. Visit our downloads page. There is a good chance that you'll find the newest version of program there. If the serious bug has been found in the program, but the new version is not ready yet, we will make the hot fix for it.

But if you still have a problem with program and nothing else helps, please contact our technical support.

For technical support please contact us directly at:

  • Technical support: tech.support@secure-storage-pro.com

Please inform us about the following:

  • - Program version (from About dialog)

  • - Windows version (including service packs and other fixes installed), US or international, OEM or not

  • - Description of your problem (as much information as possible to retrieve the problem)

For sales questions and general inquiries please contact us directly at:

  • Sales department: sales.dep@secure-storage-pro.com


Lost registration keys?

If for any reason your registration code becomes invalid or lost just go to Registration Information Request Form, fill this forn and You will receive a new copy of registration code via e-mail or via HTTP server at no charge as soon as we have validated your old ordering data.

Related Topics:
Contact us


Online ordering

This is the fastest and easiest way to order software products using credit card. Your credit card information is sent directly to the certified merchant provider in a highly secure manner. We protect you by ensuring that nobody but you and the automated credit card processor will see your credit card information. You can go directly to the order page:

  • https://www.regnow.com/softsell/nph-softsell.cgi?item=5066-20

  • Full Version Benefits:

    • - Unlock code and instructions will be delivered immediately after ordering

    • - Trial dialog reminder will never popup again

    • - The software will function always (instead of 30-days limited trial version)

    • - Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.0 version to 2.0 version);

    • - Free e-mail technical support

    • - Discounts for other our products

The full version's cost is only $79. You should expect a unlock code immediately after your order has been processed.

Related Topics:
Phone & fax orders
Paying by Check via Postal Mail


Paying by Check via Postal Mail

Please make check payable to "Register Now!". These types of orders should include ALL information contained on the order form except credit card information. Also you should tell the software name (Secure Storage Pro) and the program ID 5066-20.

Please mail check to:

Register Now!
Dept# 5066-20
PO Box 1816
Issaquah, WA 98027
United States of America

For international checks, we would prefer the funds be drawn in US dollars. When this is not possible, we will accept checks for a corresponding amount in the country's currency.

Unfortunately, Eurochecks are not accepted.

  • Full Version Benefits:

    • - Unlock code and instructions will be delivered immediately after ordering

    • - Trial dialog reminder will never popup again

    • - The software will function always (instead of 30-days limited trial version)

    • - Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.0 version to 2.0 version);

    • - Free e-mail technical support

    • - Discounts for other our products

The registration fee is only $79. You should expect a unlock code immediately after your order has been processed.

Related Topics:
Phone & fax orders
Online ordering


Phone and fax orders

These types of orders should include ALL information contained on the order form. Also you should tell the software name (Secure Storage Pro) and the program ID 5066-20.

  • Telephone

    • - Toll Free: 877-353-7297

    • - Regular (International): 425-392-2294

  • Fax

    • - Toll Free: 888-353-7276

    • - Regular (International): 425-392-0223

  • Full Version Benefits:

    • - Unlock code and instructions will be delivered immediately after ordering

    • - Trial dialog reminder will never popup again

    • - The software will function always (instead of 30-days limited trial version)

    • - Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.0 version to 2.0 version);

    • - Free e-mail technical support

    • - Discounts for other our products

The full version's cost is only $79. You should expect a unlock code immediately after your order has been processed.

Related Topics:
Online ordering
Paying by Check via Postal Mail


Free registration

]

Free registration

You can get a free registration. We need a quality English. Also we need language translators to localize this program.
Also you can get free registration as registered beta tester.
Please contact us to get addition info.


Order form

Secure Storage Pro Order Form

First Name: | ________________________________
Last Name: | ________________________________
Company: | ________________________________
Address: | ________________________________
City: | ________________________________
State/Province: | ________________________________
Zip/Postal Code: | ________________________________
Country: | ________________________________
Phone: | ________________________________
Email Address: | ________________________________


.topic 4000
Software Requirements:
Windows 95/98/ME/NT/2000 or XP
Hardware Requirements:
486 CPU or higher
16 Mb of RAM or more
2 MB free disk space
VGA Video

.topic 2200

Secure Storage Pro (R) version 1.1
Copyright (c) 2001 Rayslab Inc.
All rights reserved.

Software License

PLEASE READ THIS SOFTWARE LICENSE AGREEMENT "LICENSE" CAREFULLY BEFORE INSTALLING THE SOFTWARE. BY INSTALLING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, YOU ARE NOT AUTHORIZED TO INSTALL THIS SOFTWARE.

1. License.
The software and any images accompanying this License whether on disk, in read only memory, or on any other media are licensed, not sold, to you by AUTHOR. YOU OWN THE MEDIA ON WHICH THE SOFTWARE IS RECORDED BUT AUTHOR RETAIN TITLE TO THE SOFTWARE. Software in this package and any copies that this License authorizes you to make are subject to this License.

2. Permitted Uses and Restrictions.
This License allows you to install and use the unregistered version of Software for a reasonable period of time for the purpose of determining whether Software is suitable for your needs.  The use of full version of Software requires registration.

Except as permitted by applicable law and this License, you may not decompile, reverse engineer, disassemble, modify, rent, lease, loan, distribute, create derivative works from the Software or its component or transmit the Software over a networks.

A limited license is granted to all registered and unregistered users, webmasters, owners of distribution systems, BBS etc to copy and distribute unregistered Software only for the trial use of others, subject to the above limitations, and also the following:
Software and all of its release files must be copied in unmodified form, complete with the file containing this license information.

Your rights under this License will terminate automatically without notice from AUTHOR if you fail to comply with any term(s) of this License.

3. Limited warranty.

AUTHOR warrants that the SOFTWARE will perform in substantial compliance with the description supplied with the software product.  If a significant defect in the product is found, there is possibility of a refund.  In no event will such a refund exceed the purchase price of the product.

4. Disclaimer of Warranty on AUTHOR.

AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE  PRODUCT.  SHOULD THE SOFTWARE PROVE DEFECTIVE, THE PURCHASER ASSUMES THE RISK OF PAYING THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION AND ANY INCIDENTAL OR CONSEQUENTIAL DAMAGES.  IN NO EVENT WILL AUTHOR BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING WITHOUT LIMITATION DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE USE OR THE INABILITY TO USE THIS PRODUCT EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

5. Complete Agreement.
This License constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings regarding such subject matter. No amendment to or modification of this License will be binding unless in writing and signed by AUTHOR.

Rayslab Inc.
http://www.rayslab.com
E-mail: asm@rayslab.com

.topic 1100

Use the following steps to uninstall Secure Storage Pro.

• Choose Settings ->Control Panel from the Start menu
• Open "Add/Remove" applet
• Select Secure Storage Pro item and click "Add/Remove" button

or

• Choose "Programs -> Secure Storage Pro ->  Uninstall Secure Storage Pro" from the Start menu
• Follow  the uninstall instructions

.topic 5000

After launch Secure Storage Pro it will display all startup categories in a tree pane on the left and list of all programs will be listed in a second pane on the right. You can display your automatically starting programs by clicking on one of startup categories on the tree.

You can add a program to category using File | Add program in the main menu. Also you can add program by right click muse on right panel and select 'Add' menu item.
To remove a program, selecte program which you wnat delete and choose File | Delete in the main menu. Also you can add program by right click muse on right panel and select 'Del' menu item. When a program is removed from the list, it's not deleted physically. You need to uninstall it to remove from the hard disk.
To change the program name, path, command line parameters or startup categories select program and choose File | Properties.

All menu item dublicate on toolbar and you can press 'Add', 'Del', 'Properties' button for afore-mentioned action.
If you want to keep the program in the list, but temporary disable it from automatically starting, uncheck the program in the list.

You can stop actually runnig program (start actually stoppped) by select following menu item (File|Run or File|Stop) or press button on toolbar.

When you make changes to the current configuration, Secure Storage Pro not apply it immediately. For applying you must press 'Apply' button.

The Restore Default configuration menu will restore the initial autostart configuration when Startup Organizer was started for the first time.

.topic 5300

.topic 5100
Startup Organizer supports the following automatically started program categories:

Windows Registry. This is the central Window's settings database, which is
accessible using the Registry editor (regedit.exe).

All users\Run - The programs here automatically start when any user is logged in.  The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

All users\Run Once - The programs here are started only once when any user is logged in. The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce

All users\Run Services - The programs here automatically start when the
system is loading before the user logs in.  The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices

All users\Run Services Once - The programs here automatically start only
once when the system is loading.  The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServicesOnce

Current user\Run - The programs here automatically start when the current
user logs in. The Registry Key is:
HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

Current user\Run Once - The programs here automatically start only once
when the current user logs in.  The Registry key is:
HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\RunOnce

Programs menu. You can access the Startup menu using the Start button and
then opening the Programs menu. (The submenu is usually named "StartUp".
This name could be different in localized Windows versions.  There could
also be two StartUp menus: one for the current user and another, and one
for all users. This would be true if the system supports concurrent user
logins, like Windows NT/2000.

Win.INI file. This is the system file used to start programs under the
older Windows 3.x systems. It has been included for backwards
compatibility with Windows 3.x and should not be used on later systems.

Load category starts programs before user login.
Run category starts programs after the user login.

.topic 5200
Backing up and Restoring the configuration

Startup Organizer allows you to create backup configurations. This can be useful if you want to make significant changes or if find yourself frequently adding and removing certain of the programs in the configuration.

To save the current configuration, use File | Configuration | Backup in the main menu. You will be prompted to choose a file name to save to.

You can restore the configuration from such file whenever you want in File | Configuration | Restore menu.

The Configuration menu holds up to 4 previously saved configurations for a quick access.

.topic 4300
If you are a registered user of Secure Storage Pro you may upgrade at no charge to newer minor release. Just download the latest shareware release of Secure Storage Pro (Version must have an alike major version number as your) and install it without uninstalling the previous version (don't forget close previous version of Secure Storage Pro if running). This will preserve your registration. If the registration code is no longer present on your system just re-enter it like the first time and restart the program.

Related Topics: FAQ's, Technical Support

.topic 1200

Why Register?

Secure Storage Pro is a shareware product.
For normal usage with optimal security you should register this copy of Secure Storage Pro. You may use the unregistered copy of Secure Storage Pro for 30 days only. After that testing period, you need to register or uninstall the program.

Registration Benefits:

Registration key and instructions will be delivered to you by e-mail
Registration reminder will never popup again
The software will function always (instead of 30-days limited trial version)
Free updates (i.e. from version 1.0 to 1.2), discounted upgrades (i.e. from 1.2 version to 2.0 version);
Free e-mail technical support
Discounts to other our products

For registering your copy of Secure Storage Pro you should go to :

    http://www.rayslab.com/register.html

and choose one of the several methods for registration:

        Online ordering
        Phone & fax orders
        Paying by Check via Postal Mail

You may buy the license using Online Registration via Secure Server. If you do not wish to use Online Registration, you may use the following alternatives: Telephone , Fax , or mail in your payment.

After the payment has been received, you will get your own registration key.

.topic 4500
Before you contact us, please do the following:

1.Look at the help file and FAQ: it may already contain an answer to your question. A lot of people ask us something like "how do I...", even though the complete information is there

2. Visit our downloads page. There is a good chance that you'll find the newest version of program there. If the serious bug has been found in the program, but the new version is not ready yet, we will make the hot fix for it.

But if you still have a problem with program and nothing else helps, please contact our technical support.

If you have any suggestions, comments or questions, please use the Feedback form on our Web site.
http://www.rayslab.com/support.html

For technical support please refer to the above Feedback page, or contact us directly at:
   Technical support:  asm@rayslab.com

Please inform us about the following:
Program version (from About dialog)
Windows version (including service packs and other fixes installed), US or international, OEM or not
Description of your problem (as much information as possible to retrieve the problem)

For sales questions and general inquiries please contact us directly at:
   Sales department:  sales@rayslab.com

Related Topics: FAQ's

.topic 4700
If for any reason your registration code becomes invalid or lost just send an e-mail to lostkeys@rayslab.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.

Related Topics: Contact us

.topic 4400
You can get a free registration. We need a quality English. Also we need language translators to localize this program.
Also you can get free registration as registered beta tester.
Please contact us to get addition info.